
ThreatFactor NSIA - Bug #55

Installer Does Not Start the NSIA Service

04/08/2010 11:33 PM - Luke Murphey

Status: New Start date: 04/08/2010

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Installer Estimated time: 0.00 hour

Target version:    

Description

The installer should give the option to start NSIA as a service.

History

#1 - 04/08/2010 11:33 PM - Luke Murphey

The installer should be modified to allow the user the option to install the service and then give the option to start the service after the install

completes. Once the service starts, the installer should present an hyperlink to open the browser to the management interface.

#2 - 11/02/2010 01:15 PM - Luke Murphey

- Category set to Installer
